Loading...
Searching...
No Matches
vtkXRenderWindowInteractor Class Reference

an X event driven interface for a RenderWindow More...

`#include <pcl/visualization/vtk/vtkFixedXRenderWindowInteractor.h>`

## Detailed Description

an X event driven interface for a RenderWindow

vtkXRenderWindowInteractor is a convenience object that provides event bindings to common graphics functions. For example, camera and actor functions such as zoom-in/zoom-out, azimuth, roll, and pan. IT is one of the window system specific subclasses of vtkRenderWindowInteractor. Please see vtkRenderWindowInteractor documentation for event bindings.

See also
  vtkRenderWindowInteractor

The documentation for this class was generated from the following file:

- pcl/visualization/vtk/vtkFixedXRenderWindowInteractor.h